﻿ @font-face {
     font-family: 'Roboto';
     font-style: normal;
     font-weight: 400;
     src: url('../fonts/roboto-v30-latin-regular.eot');
     src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
 }

 @font-face {
     font-family: 'Roboto';
     font-style: normal;
     font-weight: 700;
     src: url('../fonts/roboto-v30-latin-700.eot');
     src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
 }

 :root {
     font-size: 16px;
 }

 * {
     box-sizing: border-box;
     margin: 0;
     padding: 0;
 }

 html {
     min-height: 100%;
 }

 body {
     font-family: 'Roboto', Arial, sans-serif;
     font-size: 1.0625rem;
     line-height: 1.375rem;
     color: #7e5b67;
     font-weight: 400;
 }

 #wrapper {
     margin: 1rem auto;
     padding: 0.9375rem 1.0625rem 0.625rem;
     max-width: 638px;
     background: #fdc96e url(../images/background.jpg) no-repeat left top;
     overflow: hidden;
     position: relative;
     border: solid thin #cbcbcb;
 }

 header {
     display: flex;
     flex-direction: row-reverse;
     justify-content: space-between;
     gap: 10px;
 }

 article>img {
     position: absolute;
     right: 1.25rem;
     bottom: 100px;
 }

 footer {
     margin: 1.6875rem 0 0;
 }

 footer p {
     font-size: 1rem;
 }

 :is(h1, h2, h3, strong) {
     font-weight: 700;
 }

 h1 {
     margin: 0 0 0.625rem;
     font-size: 29px;
     line-height: 2.1875rem;
 }

 h1 span {
     font-size: 72%;
 }

 h1:before {
     font-size: 16px !important;
     margin-right: 0.5rem !important;
 }

 h2 {
     font-size: 1.0625rem;
     line-height: 1.4375rem;
     margin: 0 0 0.1875rem;
 }

 h2 span {
     font-size: 124%;
 }

 h3 {
     font-size: 1.0625rem;
     line-height: 1.25rem;
     margin: 0.625rem 0 0;
 }

 p:not(:last-child) {
     margin: 0 0 16px;
 }

 :is(a:link, a:visited, a:hover, a:active) {
     color: #7e5b67;
     text-decoration: none;
 }

 img {
     max-width: 100%;
 }

 ul {
     margin: 0 0 0.625rem 0.9375rem;
 }

 ul li {
     list-style: none;
     text-indent: -0.9375rem;
     margin-bottom: 2px;
 }

 :is(ul li, h1):before {
     font-size: 0.75rem;
     margin-right: 0.9375rem;
     position: relative;
     top: -1px;
     float: left;
     content: "\2012";
 }

 @media screen and (max-width: 637px) {
     #wrapper {
         border: none;
         margin: 0;
         background-size: cover;
     }

     article>img {
         width: 320px;
         display: block;
         bottom: 120px;
     }

     :is(h1, h2, h3, p, ul li){
        hyphens: auto;
     }

     :is(p a, footer p span) {
         white-space: nowrap;
     }

     ul{
        margin-right: 329px;
     }

     br {
         display: none;
     }
 }

 @media screen and (max-width: 570px) {
    article>img{
        position: static;
        margin: 10px auto !important;
        width: auto !important;
    }

    ul{
        margin-right: 0 !important;
    }
 }

 @media screen and (max-width: 500px) {
     header {
         flex-direction: column;
         align-items: center;
     }

     header section {
         width: 100%;
     }
 }

 @media screen and (max-width: 385px) {
     article>img {
         width: 285px;
     }
 }